<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Cms/askDetail.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if($tmpDefault->sActionType=='DPositive' || $tmpDefault->sActionType=='DNegative' ||
	$tmpDefault->sActionType=='DPositive_Discuss' || $tmpDefault->sActionType=='DNegative_Discuss'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].'Template/Mana/m_default/Template/Message_Info.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_0.php');
}else{
	require($netsFileConfig['bussinessTemplatePackagePath'].$tmpDefault->sTemplatePath);
}

?>